Subject: Re: Linux keycodes and left cursor on Pismo

From: Martin Costabel <[email-masked]>
Date: Fri, 22 Sep 2000 23:49:04 +0200

Henry Worth wrote:
>
> Michel Dänzer <[email-masked]> wrote:

> >Also, what is the key combination for the Magic Sysrq on a Pismo?
> >
>
> For xmon it's <cmd><Power>. I'm not sure the Linux SysReq facility
> is supported for PPC, I've never seen it enabled in Ben's .config
> files and there is no sign of it in the archives.

F13 (keycode 0x69) works for me as MagicSysRq (ADB keyboard, kernels
2.2.x or 2.4.0-x).

> However, invoking xmon once X (at least Xpmac 10) is running
> will result in a microscopic xmon text session replicated 4 times
> across the screen (even if you switch back to a text VT first).

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/